<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">        
    <link href="css/folha.css" rel="stylesheet" />     
</head>
<body>

    <div id="quadrado1"><h1>1</h1></div>
    <br/>
    <br/>
    <br/>
    <br/>
    <br/> 
    <br/>
    <br/>
    <br/>
    <br/>
    <br/>  
    <p>TEXTO</p>
    <div id="quadrado2"><h1>2</h1></div>
    <div id="quadrado3"><h1>3</h1></div>
    
</body>
</html>